RubyGems Navigation menu

faceter 0.0.1

ROM-compatible data mapper

Versions:

  1. 0.1.0 - September 18, 2015 (350 ko)
  2. 0.0.2 - September 18, 2015 (350 ko)
  3. 0.0.1 - August 06, 2015 (350 ko)

Dépendances de Runtime (2):

  • abstract_mapper >= 0.0.2, ~> 0.0
  • selector ~> 0.0
  • Dépendances de Development (4):

    Propriétaires:

    Auteurs:

    • Andrew Kozin

    Total de contrôle SHA 256:

    532420ca2ced6a47f576da7b0a14a9bbbc8f382b41867458cbb6089482e6beb5

    Total de téléchargements 6 438

    Pour cette version 2 234

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.1

    Liens: